## ENameSelectorList

ENameSelectorList

## Functions

GtkWidget * | e_name_selector_list_new ()
void | e_name_selector_list_expand_clicked ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkEntry
                    ╰── ENameSelectorEntry
                        ╰── ENameSelectorList

## Description

## Functions

### e_name_selector_list_new ()

    GtkWidget *
    e_name_selector_list_new (EClientCache *client_cache);

### e_name_selector_list_expand_clicked ()

    void
    e_name_selector_list_expand_clicked (ENameSelectorList *list);